Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DGS-1210-52/ME

D-Link DGS-1210-52/ME Switch
SKU: DGS-1210-52/ME

D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Fiber Channel Protokolle
IPv4 / IPv6
Baumprotokoll-Dauer
Ja
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Kommunikations-LED-Anzeigen
Nichtbetriebsfeuchte
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
0 - 95%
Netzteil
AC
Betriebstemperaturbereich
-5 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Flash-Speicher
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Formfaktor
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
104 Gbit/s
Anzahl der SFP-Modul-Slots
Lüfteranzahl
2 fan(lar)
Paket-Cache
Marke
D-Link
Kategorie
Netzwerk-Switches
Produktname
DGS-1210-52/ME
GTIN EAN UPC
0790069402395,
Kategorie
Netzwerk-Switches
Marke
D-Link
Produktname
DGS-1210-52/ME
Produktreihe
Verkaufte Märkte
US, DK, TH
Datum des Hinzufügens zum System
2017-05-05
Produktionsdatum
Produktcode
DGS-1210-52/ME
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Systemereignisprotokoll
Ja
VLAN-Unterstützung
Ja
D-Link DGS-1210-52/ME Switch